A,A:Visited,A:ACTIVE, A:LINK, A:VISITED 
{
	color: #9B2638;
	text-decoration: none;
	font-weight: bold;
}
A:Hover
{
	color: #009e9e;
	font-weight: bold;
	text-decoration: underline;
}
A:Hover.url
{
	text-decoration: underline;
	font-weight: normal;
}
td,input,textarea,select
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}